﻿.courseDetail{margin-top:20px;padding-bottom: 0;padding-right:20px}
.courseDetail p{font-family:"VIC",Arial,Helvetica,sans-serif,Verdana;font-size:11pt;line-height:20px}
.courseDetail h5{font-family:"VIC",Arial,Helvetica,sans-serif,Verdana;padding-left:10px;font-size:11pt;font-weight:600;padding-bottom:0}
.courseDetails ul{font-family:"VIC",Arial,Helvetica,sans-serif,Verdana;margin-top:6px}
ul.pathwaysList{margin-top:8px}
ul.pathwaysList li{list-style-image:url(../images/bullet.png);list-style-type:none;font-family:"VIC",Arial,Helvetica,sans-serif,Verdana;font-size:9.75pt;color:#4d6613;padding-bottom:10px;font-weight:600}
ul.pathwaysList li a:link{text-decoration:none}
.courseSummary{width:460px;padding-bottom:27px}
.courseSummary h2{margin-left:10px;margin-right:10px}
.courseSummary h2 span.courseProviderHeading{font-size:13.5pt;font-family:"VIC",Arial,Helvetica,sans-serif,Verdana}
.courseSummary h4{font-family:"VIC",Arial,Helvetica,sans-serif,Verdana;font-weight:600;font-size:14.25pt;padding:0;margin-bottom:8px}
.courseSummary p{font-family:"VIC",Arial,Helvetica,sans-serif,Verdana;font-weight:400;font-size:9.75pt;color:#464646;text-align:left;font-weight:600;line-height:17px;padding:0;margin:0}
.courseLocationTable{margin-left:10px; width:100%}
.courseLocationTable td,.courseLocationTable td p{font-family:"VIC",Arial,Helvetica,sans-serif,Verdana;font-size:11pt;color:#555}
.courseLocationTable th{font-family:"VIC",Arial,Helvetica,sans-serif,Verdana;font-size:11pt;color:#000;text-align:left}
.courseLocationTable th h5.occupationTitle{font-family:"VIC",Arial,Helvetica,sans-serif,Verdana;font-size:11pt;color:#4d6613}
.providerDetailsColHeaderWidth{width:70px}
.providedByColHeaderWidth{width:110px}
.courseSeperator{background-color:#FFFFFF;min-height:50px;padding-bottom: 4px;border-bottom: 2px solid #d0d0d0;margin-top: 50px;}
.courseSeperatorHeading{color:#464646;padding-left:10px;padding-top:12px;font-weight:600;font-family:"VIC",Arial,Helvetica,sans-serif,Verdana;font-size:12pt;margin-top:25px}
.courseSeperatorText p{font-family:"VIC",Arial,Helvetica,sans-serif,Verdana;font-size:11pt}
.courseSeperatorAlt{background-color:#efefef;height:36px}
.courseEntry{padding-left:10px;padding-right:10px;padding-bottom:5px}
.courseEntry p{padding:10px 20px 0 0;margin:0;font-family:"VIC",Arial,Helvetica,sans-serif,Verdana;font-size:11pt}
.courseEntry p span{font-family:"VIC",Arial,Helvetica,sans-serif,Verdana;font-size:11pt}
.courseDetail a:link,.courseDetail a:hover,.courseDetail a:visited{color:#666666;}
table.courseTableHeaders{width:460px}
table.courseTableHeaders th{font-family:"VIC",Arial,Helvetica,sans-serif,Verdana;text-align:left;height:42px;vertical-align:middle;background-color:#efefef;font-size:9.75pt;padding-left:27px}
table.courseTableHeaders th.firstHeader{width:100px;padding-left:10px}
table.courseTableHeaders th.lastHeader{padding-left:27px}
table.courseTable{padding:0 25px 0 15px}
table.courseTable td{padding:10px;vertical-align:top;font-family:"VIC",Arial,Helvetica,sans-serif,Verdana;font-size:11pt;min-height:37px;padding-top:14px}
table.courseTable td.altrow{padding:10px;vertical-align:top;font-family:"VIC",Arial,Helvetica,sans-serif,Verdana;font-size:11pt;border-top:1px solid #d3d3d3;border-bottom:1px solid #d3d3d3;background-color:#fafafa;padding-bottom:5px}
table.courseTable td a:link,table.courseTable td a:visited{color:#4d6613;text-decoration:none;font-weight:600}
table.courseTable td.lastrow{border-top:1px solid #d3d3d3;min-height:2px;padding-bottom:0}
.courseToggle{background:transparent url(../images/expandButton.jpg);float:right;height:27px;width: 27px;margin-right:10px;margin-top:7px;cursor:pointer;border:0;max-width: 27px;min-width: 27px !important;}
.diplomaToggle,.certificateToggle{background: transparent url(../images/collapseButton.jpg) no-repeat;float:right;height: 27px;width: 27px;margin-right:10px;margin-top:7px;cursor:pointer;border:0;max-width: 27px;min-width: 27px !important;}
.courseKey{width:460px;clear:both;padding-bottom:32px;vertical-align:middle}
.courseKey div{float:left;font-family:"VIC",Arial,Helvetica,sans-serif,Verdana;font-size:9pt;margin-top:5px;margin-right:0;display:block;vertical-align:middle}
.iconGovernmentCell{width:18px;height:18px}
.iconGovernment{background:transparent url(../images/icon_GovernmentFunded.png) left top no-repeat;width:18px;height:18px}
.iconOSStudents{background:transparent url(../images/icon_isInternationalStudents.jpg) left top no-repeat;width:18px;height:18px}
.courseProviderOuter{padding-left:10px;padding-right:10px}
.courseProvider{border-bottom:1px solid #d3d3d3;border-top:1px solid #d3d3d3;padding-top:15px;padding-left:10px;padding-right:10px}
.courseProvider h5{padding:0;margin:0;padding-top:14px;padding-bottom:4px}
.courseProvider p{padding:0;margin:0;padding-bottom:6px}
.courseProviderForDetails{padding-top:10px;padding-left:10px;padding-right:10px}
.courseProviderForDetails h5{padding:0;margin:0;padding-top:14px;padding-bottom:4px}
.courseProviderForDetails p{padding:0;margin:0;padding-bottom:6px}
.courseProviderHeading{width:100%}
.courseMap_Panel{margin:1px;/*float:left*/}
.courseMap_PanelForProvider{margin:20px 0px 0px 0px}
.course_map{width:660px;height:420px;border:1px solid #CCC;margin:0px auto;}
.courseTextSummary{padding-left:0;padding-right:10px}
.coursesDescription{font-family:"VIC",Arial,Helvetica,sans-serif,Verdana;font-size:11pt;margin-right:10px;margin-left:10px;line-height:20px}
.courseFees{margin-left:10px}
.courseFee{font-family:"VIC",Arial,Helvetica,sans-serif,Verdana;font-size:11pt;font-weight:400;float:left}
.iconGovernmentOffering{float:left;width:30px;margin-left:10px}
.courseSummaryForCourseDetails{/*width:460px;*/}
.courseSummaryForCourseDetails h2{margin-right:10px;padding-top:10px;}
.padLeft{margin-left:1px}
.courseSummaryForCourseDetails h2 span.courseProviderHeading{font-size:13.5pt;font-family:"VIC",Arial,Helvetica,sans-serif,Verdana}
.courseSummaryForCourseDetails h4{font-family:"VIC",Arial,Helvetica,sans-serif,Verdana;font-weight:600;font-size:14.25pt;padding:0;margin-bottom:8px}
.courseSummaryForCourseDetails p{font-family:"VIC",Arial,Helvetica,sans-serif,Verdana;font-weight:400;font-size:9.75pt;color:#464646;text-align:left;font-weight:600;line-height:17px;}
p.courseDetailDescription{line-height:18px;font-family:"VIC",Arial,Helvetica,sans-serif,Verdana;font-size:11pt;margin-right:140px;width:430px;font-weight:400}
.courseSeperatorGrid{margin:0;padding-bottom:0}
.unitsTable{border:0}
tr.headerRow{background-color:#efefef}
.grdUnitsStyle{border:0;border-style:none}
.grdUnitsStyle th{border-width:0}
.grdUnitsStyle td.unitCodeItem,.grdUnitsStyle td.unitCodeAlternate{font-family:"VIC",Arial,Helvetica,sans-serif,Verdana;font-size:11pt;font-weight:400;font-size:11pt;height:50px;padding:3px 0 3px 5px;text-align:left}
.grdUnitsStyle td.unitTitle,.grdUnitsStyle td.unitTitleAlternate{padding:3px 0;margin:0;font-family:"VIC",Arial,Helvetica,sans-serif,Verdana;color:#555;font-weight:400;text-align:left;font-size:11pt;min-height:50px}
th.firstHeaderStyle{background:none repeat scroll 0 0 #efefef;color:#555;font-family:"VIC",Arial,Helvetica,sans-serif,Verdana;font-size:11pt;height:40px;margin:3px 0 3px 6px;padding-left:5px;text-align:left;width:150px}
th.lastHeaderStyle{background:0;color:#555;font-size:11pt;text-align:left;font-family:"VIC",Arial,Helvetica,sans-serif,Verdana;height:40px;background-color:#efefef}
td.unitCodeItem{padding:0;padding:3px 0 3px 6px;font-family:"VIC",Arial,Helvetica,sans-serif,Verdana;color:#4d6613;text-align:left;font-weight:400;font-size:11pt;min-height:50px}
td.unitTitleItem{padding:3px 0;margin:0;font-family:"VIC",Arial,Helvetica,sans-serif,Verdana;color:#555;font-weight:400;text-align:left;font-size:11pt;min-height:50px}
tr.alternateItem{background-color:#fafafa}
td.unitCodeAlternate{padding:5px 0 5px 6px;margin:0;border-top:1px solid #efefef;border-bottom:1px solid #efefef;font-family:"VIC",Arial,Helvetica,sans-serif,Verdana;color:#4d6613;text-align:left;font-weight:400;font-size:11pt;min-height:50px}
td.unitTitleAlternate{padding:5px 0;margin:0;border-top:1px solid #efefef;border-bottom:1px solid #efefef;font-family:"VIC",Arial,Helvetica,sans-serif,Verdana;color:#555;font-weight:400;text-align:left;min-height:50px;font-size:11pt}
.courseProviderRepeater{padding-left:0;margin-right:20px}
.courseLocations{margin-left:0}
p.providerColun{margin-top:4px}
.providerName{vertical-align:top;padding:0;position:relative;bottom:-4px}
.iconGovernmentFunded{float:left;margin-left:5px}
.providerNameItem{margin-right:4px;position:relative}
.providerImage{float:left;position:absolute;padding-left:3px}
.providertr{margin-bottom:5px}
.emailLink{padding-left:10px}
p.webSiteLink{padding-left:10px}
.courseKeyWithFunded div{display:block;float:left;font-family:"VIC",Arial,Helvetica,sans-serif,Verdana;font-size:11pt;margin-left:-4px;margin-right:5px;vertical-align:middle;margin-top:-10px;padding-right:5px}
.courseKeyWithFunded{clear:both;padding-bottom:20px;vertical-align:middle;/*width:460px;*/}
.courseKeyForOffering{clear:both;padding-bottom:10px;vertical-align:middle;/*width:460px;*/padding-left:5px}
.imgGovernementFundedForCourseDetails{position:relative;top:3px;}
.imgGovernmentFunded{height:20px; margin-top:-3px}
.courseSeperators{padding-bottom:10px;padding-left:10px;font-family:"VIC",Arial,Helvetica,sans-serif,Verdana;font-size:11pt;color:#555}
.contactInformationSec{font-family:"VIC",Arial,Helvetica,sans-serif,Verdana;font-size:11pt;color:#555;padding-top:5px}
.contactInformationSec div a:link{color:#8B2A2C;text-decoration:underline;cursor:pointer}
.contactInformationSec div a:hover{color:#2a5b8a;}
.contactInformationSec div a:visited{color:#555!important;text-decoration:underline;cursor:pointer}
.ShowExternalLinks:after{font-family: FontAwesome;content: "\f08e";padding-left: 6px;text-decoration: none !important;display: inline-block;}
.locationSeperators{min-height:38px;padding-left:1px;margin-top:-20px}
.courseOffering_Map{padding-bottom:15px}
h3.occupationTitle{/*width:420px;margin-top:-20px;margin-left:40px;margin-bottom:10px*/}
h3.courseLocationTitle{margin-bottom:10px;margin-left:35px;margin-top:-20px;}
.seeMoreCoursesLink{padding-left:2px}
.seeOtherLocations{padding-left:2px;padding-top:10px}
.partOfDisplayFloatLeft{width:400px;float:left}
.courseOfferingDisplay {/*padding-left: 16px;*/padding-right: 5px;}
.strong{font-weight:600;}
.info-icon {position:relative;}

/*BEGIN - Course Search Results Course Comparator*/
.compare-bottom-controls{background-color: #2A5B8A; color: #fff; overflow: hidden;height: auto;position: fixed;bottom: 0;width: 705px; display:none;z-index: 9999;}
#control-left {float:left;width: 77%;border-right: 1px solid #fff;}
.compare-bottom-controls .btn-compare {float:right;width: 22%;}
.btn-compare .compare-button {
    color: #2A5B8A;
    font-weight: 600;
    font-size: 16px;
    border: none;
    background: #fff;
    border-radius: 4px;
    margin: 13px;
    margin-top: 40px;
    padding: 10px 10px;
    cursor:pointer;
    width: 83%;
    }
.btn-compare .compare-button[disabled] {cursor:default;}
.details-left {float:left; padding:30px 20px;background-color: #fff; width: 80%;}
.showSelections {display:block;}
#control-left .shortlist-courses-container {width: 100%; border-top: 1px solid #fff;overflow: hidden;border-right: 1px solid #fff; border-bottom: 1px solid #fff;}
.shortlist-courses-container div span:first-child {padding-top:10px; display:inline-block;}
.shortlist-courses-container div span:last-child {padding-bottom:10px; display:inline-block;}
.noCoursesSelected {margin:10px 20px;}
.courseBoxClose1, .courseBoxClose2, .courseBoxClose3 {float: right;color: #fff !important;}
.courseBox1, .courseBox2, .courseBox3{float: left;width: 33.33%;border-right: 1px solid #fff;padding-right: 1%;padding-left: 2%;}
.courseBox3 {border-right:0;}
.course-box-container1, .course-box-container2, .course-box-container3 {width: 90%;}
.courseResult {width:100%;}
.course-details-left {float:left; width:86% !important;}
.checkbox-select{float:right;width: 92px;text-align: center;padding: 45px 0;/* border-left: 1px solid #ccc; */background-color: #ecedee;}
.checkbox-select .compareCheckbox input[type="checkbox"] {position: relative;-webkit-appearance: none;border: 1px solid #aaa;height: 25px;width: 25px;vertical-align: middle;border-radius: 2px;outline: none;background-color: #FFF;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;-webkit-font-smoothing: antialiased;font-size: 12pt;vertical-align: top;font-weight: bold;margin: 0;padding: 0 !important;}
.checkbox-select .compareCheckbox input[type="checkbox"]:checked:before {content: "\2713";position: absolute;font-size: 1rem;left: 3px;text-align: center;color: #2A5B8A;top: -3px;}
.checkbox-select .compareCheckbox input[type="checkbox"]:disabled{border: 1px solid #f5f5f5;background-color: #f5f5f5;}
.results-header {background-color: #ecedee;overflow: hidden;border-bottom: 2px solid #2a5b8a;}
.header-left {float:left; width:84%;}
.header-right {float: right;width: 92px;text-align: center;font-size: 15px;color: #2a5b8a;/* border-left: 1px solid #ccc; */padding: 20px 15px;font-weight: 600;}
.header-left span {margin-top: 40px;margin-left: 12px;color: #2a5b8a;display: inline-block;font-size: 16px;font-weight: 600;}
.courseInfo {color: #666;font-size: 14px;font-weight: normal;}
.courseResult>a:hover {background-color: #fff !important;}
.course-title {float: left;width: 75%;margin-top: 38px;}
.courseResultHeader h3 {margin:0;color: #666;text-decoration: underline;font-size: 18px;margin-right: 20px;padding-top: 0;font-weight: 600;}
.courseResultHeader h3:hover {color: #088488;}
.courseResultTitle {float: none !important;width: 100% !important;}
.courseSearchResultIcons {margin-top: 16px;}
.courseResults .courseResult:last-child {border-bottom:none;}

.resultsInfo ul {padding-left: 18px;margin: 70px 0 40px;font-size: 16px;color: #666;}
.paginatorResults {margin: 50px 0;text-align: center;}
.btnFirstPagerDisable , .btnLastPager, .pager, .btnFirstPager, .btnLastPagerDisable {display:none;}
.paginatorPageCounter {float: left;margin-left: 80px;}
.pnlPagers {padding-top: 0;float: right;text-align: initial;margin: initial;width: auto;}
.paginatorPageCounter select {border-radius: 4px;padding: 10px;}
.btnOuter {float: none;margin: 0 15px; width:auto;}
.btnNextPager, .btnPrevPagerDisable, .btnPrevPager {height: auto;width: auto;padding: 10px;}
.btnNextPager, .btnNextPager:hover {width: auto;padding: 10px 22px;display: inline-block;height: auto;color: #202020 !important;}
.btnNextPagerDisable {width: auto;padding: 10px 22px;display: inline-block;height: auto;}
.searchResultsPager {padding-top: 0;}
.searchcontentBackgroundSquares {padding-bottom:50px;}
.courseBoxClose1, .courseBoxClose2, .courseBoxClose3 {width:100%; margin-top: 4px;}
.courseBoxClose1 .fa, .courseBoxClose2 .fa, .courseBoxClose3 .fa {float:right;}